@font-face {
    font-family: Go-Mono;
    src: url(go-mono.woff2) format('woff2'), // preloaded
	 url(go-mono.woff) format('woff'),
	 url(Go-Mono.ttf) format('ttf');
}
  
* {
    font-family: Go-Mono, monospace !important;
}

body {
    // background-color: #ffffea;
    background-color: #25202a;
    color: #cfccd2;
}

img {
    border: 1px solid hotpink;
    padding: 8px;
}

#table-of-contents {
  width: fit-content;
  margin: auto;
//  display: none;
}

#text-table-of-contents {
  border: 1px solid hotpink;
  padding: 8px;
}

#table-of-contents h2 {
  display: none;
}

#text-table-of-contents ul {
//  list-style-type: none;
}

a {
  color: hotpink;
  font-weight: bold;
}

pre {
    background-color: #25202a;
}
